APIZ_WS_IUPICS_SERVICE_PORT_HTTP=5080
APIZ_IUPICS_PORT_80_TCP=tcp://10.96.82.30:80
IUPICS_apiz_modules_apiz-bi_enabled=N
APIZ_IUPICS_MONOWINDOW_WMS_PORT_80_TCP_ADDR=10.96.113.233
APIZ_WS_IUPICS_PORT_5080_TCP_ADDR=10.96.192.190
APIZ_IUPICS_MONOWINDOW_WMS_PORT_80_TCP_PORT=80
APIZ_IUPICS_MONOWINDOW_WMS_PORT_80_TCP_PROTO=tcp
IUPICS_apiz_modules_apiz-monowindow_enabled=Y
APIZ_WS_IUPICS_SERVICE_HOST=10.96.192.190
APIZ_WS_IUPICS_PORT_5080_TCP_PORT=5080
IUPICS_configUrl=https://config-server.samvaz.dev-k8s.apizsolutions.com/master/iupics-config-default.json
APIZ_WS_IUPICS_PORT_5080_TCP_PROTO=tcp
APIZ_IUPICS_SERVICE_PORT_HTTP=80
APIZ_WS_IUPICS_SERVICE_PORT=5080
APIZ_WS_IUPICS_PORT=tcp://10.96.192.190:5080
APIZ_IUPICS_MONOWINDOW_WMS_PORT_80_TCP=tcp://10.96.113.233:80
APIZ_IUPICS_SERVICE_HOST=10.96.82.30
IUPICS_config_backend_socketcluster_hostname=https://socket.samvaz.dev-k8s.apizsolutions.com
IUPICS_apiz_modules_apiz-monowindow_roleId=1.001137e+06
APIZ_WS_IUPICS_PORT_5080_TCP=tcp://10.96.192.190:5080
IUPICS_config_backend_workflow_url=https://workflow.samvaz.dev-k8s.apizsolutions.com
IUPICS_apiz_modules_apiz-monowindow_menuVisible=N
IUPICS_apiz_modules_apiz-monowindow_menuId=1.000363e+06
IUPICS_basehref=/
IUPICS_config_backend_docserver_url=https://doc-server.samvaz.dev-k8s.apizsolutions.com
APIZ_IUPICS_MONOWINDOW_WMS_SERVICE_PORT_HTTP=80
APIZ_IUPICS_PORT=tcp://10.96.82.30:80
APIZ_IUPICS_SERVICE_PORT=80
IUPICS_config_backend_ws_url=https://ws.samvaz.dev-k8s.apizsolutions.com
IUPICS_config_backend_auth_url=https://keycloak.samvaz.dev-k8s.apizsolutions.com
APIZ_IUPICS_MONOWINDOW_WMS_SERVICE_HOST=10.96.113.233
APIZ_IUPICS_PORT_80_TCP_ADDR=10.96.82.30
IUPICS_apiz_modules_apiz-monowindow_menuType=FORM
APIZ_IUPICS_PORT_80_TCP_PORT=80
APIZ_IUPICS_PORT_80_TCP_PROTO=tcp
IUPICS_config_backend_socketcluster_secure=true
APIZ_IUPICS_MONOWINDOW_WMS_PORT=tcp://10.96.113.233:80
APIZ_IUPICS_MONOWINDOW_WMS_SERVICE_PORT=80
IUPICS_apiz_modules_woopiz_enabled=N
